.page-overview .section-productivity .image-tile4 {
    background-image: url("/business/images/productivity_watchos__dsoeisj2mosy_large.jpg");
}

.page-overview .section-productivity .tile-content .tile-copy4 {
    margin-top: 96px;
}

.page-overview .section-hero .image-macbook {
    background-image: url("/business/images/hero_macbook__eio1f5a8sa0y_large.jpg");
}

.page-overview .section-productivity .image-tile1 {
    background-image: url("/business/images/productivity_macos__erqj988w7eeu_large.jpg");
}

.page-overview .section-how-to-buy .image-hero-poster {
    background-image: url("/business/images/howtobuy__cus1za2estqq_large.jpg");
    }
h1.typography-headline-super {
    transform: translateX(1.5vw);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-productivity .image-tile4 {
        background-image: url("/business/images/productivity_watchos__dsoeisj2mosy_large_2x.jpg");
    }

    .page-overview .section-hero .image-macbook {
        background-image: url("/business/images/hero_macbook__eio1f5a8sa0y_large_2x.jpg");
    }

    .page-overview .section-productivity .image-tile1 {
        background-image: url("/business/images/productivity_macos__erqj988w7eeu_large_2x.jpg");
    }
    .page-overview .section-how-to-buy .image-hero-poster {
        background-image: url("/business/images/howtobuy__cus1za2estqq_large_2x.jpg");
        }

}

@media only screen and (max-width: 1068px) {
    .page-overview .section-productivity .image-tile4 {
        background-image: url("/business/images/productivity_watchos__dsoeisj2mosy_medium.jpg");
    }

    .page-overview .section-productivity .tile-content .tile-copy4 {
        margin-top: 102px;
    }

    .page-overview .section-hero .image-macbook {
        background-image: url("/business/images/hero_macbook__eio1f5a8sa0y_medium.jpg");
    }

    .page-overview .section-productivity .image-tile1 {
        background-image: url("/business/images/productivity_macos__erqj988w7eeu_medium.jpg");
    }
    .page-overview .section-how-to-buy .image-hero-poster {
        background-image: url("/business/images/howtobuy__cus1za2estqq_medium.jpg");
        }

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-it .section-manage .image-tile {
        background-image: url("/business/images/productivity_watchos__dsoeisj2mosy_medium_2x.png")
    }
    .page-overview .section-productivity .image-tile4 {
        background-image: url("/business/images/productivity_watchos__dsoeisj2mosy_medium_2x.jpg");
    }
    .page-overview .section-hero .image-macbook {
        background-image: url("/business/images/hero_macbook__eio1f5a8sa0y_medium_2x.jpg");
    }

    .page-overview .section-productivity .image-tile1 {
        background-image: url("/business/images/productivity_macos__erqj988w7eeu_medium_2x.jpg");
    }
    .page-overview .section-how-to-buy .image-hero-poster {
        background-image: url("/business/images/howtobuy__cus1za2estqq_medium_2x.jpg");
        }
}


@media only screen and (max-width: 735px) {
    h1.typography-headline-super {
        transform:none;
    }
    .page-overview .section-hero .hero-copy-wrap .hero-headline {
        max-width: 280px;
    }
    .page-overview .section-productivity .image-tile4 {

        background-image: url("/business/images/productivity_watchos__dsoeisj2mosy_small.jpg");
    }

    .page-overview .section-productivity .tile-content .tile-copy4-small {
        margin-top: 48px;
    }

    .page-overview .section-hero .image-macbook-small {
        background-image: url("/business/images/hero_macbook__eio1f5a8sa0y_small.jpg");
    }

    .page-overview .section-productivity .image-tile1-small {
        background-image: url("/business/images/productivity_macos__erqj988w7eeu_small.jpg");
    }
    .page-overview .section-how-to-buy .image-hero-poster-small {
        background-image: url("/business/images/howtobuy__cus1za2estqq_small.jpg");
        }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-productivity .image-tile4 {
        background-image: url("/business/images/productivity_watchos__dsoeisj2mosy_small_2x.jpg");
    }

    .page-overview .section-hero .image-macbook-small {
        background-image: url("/business/images/hero_macbook__eio1f5a8sa0y_small_2x.jpg");
    }

    .page-overview .section-productivity .image-tile1-small {
        background-image: url("/business/images/productivity_macos__erqj988w7eeu_small_2x.jpg");
    }
    .page-overview .section-how-to-buy .image-hero-poster {
        background-image: url("/business/images/howtobuy__cus1za2estqq_small_2x.jpg");
        }
}